Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 641002 - dev-libs/libunibreak: package added straight to m-n, also bad quality
Summary: dev-libs/libunibreak: package added straight to m-n, also bad quality
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Quality Assurance Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-14 11:25 UTC by Michał Górny
Modified: 2017-12-14 12:47 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Jeroen Roovers gentoo-dev 2017-12-14 12:34:44 UTC
Please write on the chalkboard 100 times: "I will not add ebuilds as maintainer-needed".

WTF?
Comment 2 Andrey Grozin gentoo-dev 2017-12-14 12:47:56 UTC
This is in fact a newer version of liblinebreak (under a new name). liblinebreak is m-n.
This new version improves the functionality of fbreader (the new revision -r4 depends on libunibreak). Removing libunibreak would require also removing the improved fbreader-0.99.4-r4.